
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "converter", "converter.csproj", "{F7DD439C-CE05-4E1B-AD8F-1D66BAB2C132}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7DD439C-CE05-4E1B-AD8F-1D66BAB2C132}.Debug|x64.ActiveCfg = Debug|x64
		{F7DD439C-CE05-4E1B-AD8F-1D66BAB2C132}.Debug|x64.Build.0 = Debug|x64
		{F7DD439C-CE05-4E1B-AD8F-1D66BAB2C132}.Release|x64.ActiveCfg = Release|x64
		{F7DD439C-CE05-4E1B-AD8F-1D66BAB2C132}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D95A0B4E-6516-4CBE-84E0-5FF1068CEF60}
	EndGlobalSection
EndGlobal
